plugindevelopment.TypeInsertTests

## Class MutlitpleTestCases

- java.lang.Object
- - plugindevelopment.TypeInsertTests.MutlitpleTestCases

-     public class MutlitpleTestCases
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static java.lang.String` | `TEST_FILE`
    `private static java.lang.String` | `TEST_FILE2`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MutlitpleTestCases()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `test1()`
    `void` | `test2()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TEST_FILE

          private static final java.lang.String TEST_FILE

      See Also:
        Constant Field Values

    - #### TEST_FILE2

          private static final java.lang.String TEST_FILE2

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### MutlitpleTestCases

          public MutlitpleTestCases()

  - ### Method Detail

    - #### test1

          public void test1()

    - #### test2

          public void test2()